@charset "utf-8";
.nivoSlider {overflow: visible !important;}
.slider-wrapper {
  position: relative; /* so that the control navigation can be positioned absolutely within this div (see below) */
}

.nivo-directionNav {display: none;}

.nivo-directionNav a {z-index:99; }


/* Move the control navigation to be positioned on top of the images by setting it to be absolutely positioned (by default this navigation is displayed below the slider outside of the images) Note that the .slider-wrapper div must be set to position: relative above for the navigation to sit properly within the slider. */
.nivo-controlNav{ 
	position: absolute;
	margin-left:-40px;  /*Cross browser bug fix */
	padding-top: 2px !important;
	padding-bottom: 2px !important;
	z-index: 99;  /*Make sure the control navigation is always on top of the images */
	height: 18px;
	left: 48% !important;
	top: 1% !important;
	border: none !important;
}
.theme-default .nivoSlider {
	margin-bottom: 0 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;	
}
.theme-default .nivo-caption {
	position:static;
	width: 90%;
	padding: 2% 5%;
	background-color: #33c905;
	color: #ffffff; font-weight: 600;
}
.theme-default .nivo-caption h2 {
	color: #ffffff;
	font-size: 1.75em; /*28px*/
	line-height: 110%;
	padding-bottom: 4px;
}
.theme-default .nivo-caption ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}
.theme-default .nivo-caption ul li {
	padding: 0 0 6px 13px;
	margin: 0;
	line-height: 140%;
	background-image: url(/images/web-layout/list_item_marker_white.png);
	background-position: left 6px;
	background-repeat: no-repeat;
}

@media only screen and (min-width: 769px) {

.theme-default .nivo-caption {
	top: 0;
	left: 100%;
	position: absolute;
	width: 36%;
	/*padding: 10% 1% 0 2%;*/
	padding: 5% 1% 0 2%;
}
.theme-default .nivo-caption h2 {font-size: 1.25em;}
.theme-default .nivo-caption ul li {
	line-height: 130%;
	padding: 0 0 3px 13px;
}
}
@media only screen and (min-width: 960px) {
.slider-wrapper {height: 323px !important;}
.theme-default .nivo-caption {
	top: 0;
	left: 683px;
	position: absolute;
	width: 243px;/*277*/
	/*height: 188px;*/
	/*padding: 130px 15px 5px 19px;*/
	height: 218px;/*323*/
	padding: 100px 15px 5px 19px;
}
.theme-default .nivo-caption h2 {font-size: 1.5em;}
.theme-default .nivo-caption ul li {padding: 0 0 6px 13px;}
}